<!-- ======= Features Section ======= -->
<section id="features" class="features">
    <div class="container" data-aos="fade-up">

      <ul class="nav nav-tabs row gy-4 d-flex">

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link active show" data-bs-toggle="tab" data-bs-target="#tab-1">
            <i class="fa fa-gitlab color-orange"></i>
            <h4>Open Source</h4>
          </a>
        </li><!-- End Tab 1 Nav -->

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-2">
            <i class="fa fa-bar-chart color-indigo"></i>
            <h4>Práctico</h4>
          </a>
        </li><!-- End Tab 2 Nav -->

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-3">
            <i class="fa fa-gamepad color-teal"></i>
            <h4>Gaming</h4>
          </a>
        </li><!-- End Tab 3 Nav -->

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-4">
            <i class="fa fa-refresh color-red"></i>
            <h4>Roling</h4>
          </a>
        </li><!-- End Tab 4 Nav -->

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-5">
            <i class="fa fa-balance-scale color-blue"></i>
            <h4>Balanceado</h4>
          </a>
        </li><!-- End Tab 5 Nav -->

        <li class="nav-item col-6 col-md-4 col-lg-2">
          <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-6">
            <i class="fa fa-users color-cyan"></i>
            <h4>Comunitario</h4>
          </a>
        </li><!-- End Tab 6 Nav -->

      </ul>

      <div class="tab-content">

        <div class="tab-pane active show" id="tab-1">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1" data-aos="fade-up" data-aos-delay="100">
              <h3>Open Source</h3>
              <p class="fst-italic">
                Todo nuestro trabajo en Lynx es completamente abierto y libre para toda la comunidad. Cualquier usuario puede intervenir con el proyecto desde muchas posiciones y llevar el sistema hacia su propio ideal.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Forkear, clonar, modificar, o solicitar un Merge Request.</li>
                <li><i class="fa fa-check-circle"></i> Probar, reportar, sugerir, abrir Issues, comentarlos o solucionarlos.</li>
                <li><i class="fa fa-check-circle"></i> Rediseñar, crear contenido relacionado y distribuirlo libremente.</li>
              </ul>
              <p>
                Ya seas diseñador, programador, usuario tu ayuda es más que bienvenida y siempre se puede sumar a un proyecto. Recuerda que desde que instalas LynxOS ya sos parte vital de nuestra comunidad.
              </p>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
              <img src="/img/features/git.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 1 -->

        <div class="tab-pane" id="tab-2">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1">
              <h3>Práctico</h3>
              <p>
                En Lynx Software Design nos esforzamos para que nuestro sistema sea mucho más práctico para todos los usuarios. Buscando la forma de que nuestro entorno se acomode de la mejor forma posible a cada persona.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Interfaz intuitiva.</li>
                <li><i class="fa fa-check-circle"></i> Todo de un vistazo.</li>
                <li><i class="fa fa-check-circle"></i> Escritorio limpio.</li>
                <li><i class="fa fa-check-circle"></i> Personalizable.</li>
              </ul>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center">
              <img src="/img/features/practico.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 2 -->

        <div class="tab-pane" id="tab-3">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1">
              <h3>Gaming</h3>
              <p>
                Gracias a todo el desarrollo realizado por la comunidad y por empresas como Valve,  LynxOS cuenta con una excelente performance en videojuegos y con un catálogo cada día más amplio lleno de juegos.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Steam.</li>
                <li><i class="fa fa-check-circle"></i> Heroic Launcher.</li>
                <li><i class="fa fa-check-circle"></i> GOG.</li>
              </ul>
              <p class="fst-italic">
                LynxOS y Lynx Software Design no tienen relación ninguna con Valve. Y las tiendas nombradas no vienen instaladas.
              </p>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center">
              <img src="/img/features/game.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 3 -->

        <div class="tab-pane" id="tab-4">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1">
              <h3>Roling</h3>
              <p>
                Por la propia naturaleza de Arch Linux y apoyándonos en ellos podemos ofrecer un sistema completamente actualizado que no necesita fragmentarse en versiones. De esta forma todos los usuarios siempre podrán acceder al software más nuevo.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Software Actualizado.</li>
                <li><i class="fa fa-check-circle"></i> Parches de seguridad continuos.</li>
                <li><i class="fa fa-check-circle"></i> Últimas novedades del Kernel.</li>
              </ul>
              <p class="fst-italic">
                Lynx mantiene y provee su propio software de la misma forma para mantener actualizado todo lo desarrollado por Lynx de forma simple.
              </p>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center">
              <img src="/img/features/update.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 4 -->

        <div class="tab-pane" id="tab-5">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1">
              <h3>Balanceado</h3>
              <p>
                LynxOS a diferencia de otras “distros” de GNU/Linux no busca reducir los recursos. En consecuencia busca realizar una buena precarga y un óptimo uso de los recursos para mejorar la experiencia de uso y la fluidez del sistema.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Uso correcto de Recursos.</li>
                <li><i class="fa fa-check-circle"></i> Mejoras en fluidez del OS.</li>
                <li><i class="fa fa-check-circle"></i> Sistema flexible.</li>
              </ul>
              <p class="fst-italic">
                Usamos los recursos de forma responsable, ni gastamos de más ni empeoramos la experiencia para no usarlos.
              </p>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center">
              <img src="/img/features/balanced.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 5 -->

        <div class="tab-pane" id="tab-6">
          <div class="row gy-4">
            <div class="col-lg-8 order-2 order-lg-1">
              <h3>Comunitario</h3>
              <p>
                Para LynxOS la prioridad es la comunidad. Con un norte bien marcado y las ideas claras busca apoyarse en la comunidad para mejorar el sistema con el fin de que sea más cómodo y funcional.
              </p>
              <ul>
                <li><i class="fa fa-check-circle"></i> Soporte Comunitario.</li>
                <li><i class="fa fa-check-circle"></i> Acceso a los repositorios.</li>
                <li><i class="fa fa-check-circle"></i> Acceso a los Issues.</li>
              </ul>
              <p class="fst-italic">
                Desde el momento que instalamos LynxOS somos parte de esta gran comunidad.
              </p>
            </div>
            <div class="col-lg-4 order-1 order-lg-2 text-center">
              <img src="/img/features/community.svg" alt="" class="img-fluid">
            </div>
          </div>
        </div><!-- End Tab Content 6 -->

      </div>

    </div>
  </section><!-- End Features Section -->